/*头部*/
.navbar-brand {
    height: auto;
    padding: 0;
}

.navbar-brand > img {
    /* width: 150px; */
    width: 260px;
    height: 120px;
}

.navbar-nav > li > a {
    padding-left: 0;
    padding-right: 0;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.navbar-nav > li > a {
    line-height: 120px;
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background-image: url(../../images/home/dh-bj.png);
    background-repeat: no-repeat;
    background-position: center;
    background-repeat: repeat;
}
.navbar-toggle {
    border: 1px solid #4c4c4c;
    margin-top: 35px;
}

.navbar-toggle .icon-bar {
    border: 1px solid #4c4c4c;
    width: 35px;
    height: 6px;
}

.top {
    background-color: #f5f5f5;
    width: 100%;
    min-width: 1200px;
}

.top .top-in {
    width: 1200px;
    margin: 0 auto;
}

.top .top-in .logo {
    float: left;
}

.top .top-in .daohang {
    float: right;
    margin-bottom: 0px;
}

.top .top-in .daohang li {
    float: left;
    padding: 0 19px;
    line-height: 118px;
}

.top .top-in .daohang li a {
    font-size: 18px;
    color: #4c4c4c;
}

.top .top-in .daohang li:hover {
    background-image: url(../../images/home/dh-bj.png);
    background-repeat: no-repeat;
    background-position: center;
    background-repeat: repeat;
}

.top .top-in .daohang li a:hover {
    color: white;
}

/*banner*/
/*#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}*/
#playBox {
    width: 100%;
    height: 700px;
    background: #333;
    position: relative;
    overflow: hidden;
}

#playBox .oUlplay {
    width: 99999px;
    position: absolute;
    left: 0;
    top: 0;
    min-width: 1200px;
}

#playBox .oUlplay li {
    float: left;
    max-width: 1920px;
}
#playBox .oUlplay li img {
    width: 100%;
}

#playBox .pre {
    cursor: pointer;
    width: 45px;
    height: 45px;
    background: url(../../images/home/left-jt.png) no-repeat;
    position: absolute;
    top: 325px;
    left: 10px;
    z-index: 10;
}

#playBox .next {
    cursor: pointer;
    width: 45px;
    height: 45px;
    background: url(../../images/home/right-jt.png) no-repeat;
    position: absolute;
    top: 325px;
    right: 10px;
    z-index: 10;
}

#playBox .smalltitle {
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 20px;
    z-index: 10;
}

#playBox .smalltitle ul {
    width: 175px;
    margin: 0 auto;
}

#playBox .smalltitle ul li {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    border-radius: 10px;
    background: #ffffff;
    float: left;
    overflow: hidden;
}

#playBox .smalltitle .thistitle {
    background: #69aaec;
}

/*标语*/
/* .biaoyu {
    background-image: url(../../images/home/biaoyu.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-repeat: repeat;
    width: 100%;
    height: 100px;
    min-width: 1200px;
} */

/*简介*/
.about {
    background-color: #f5f5f5;
    width: 100%;
    min-width: 1200px;
    padding: 80px 0;
}

.about .about-in >p {
    font-size: 20px;
    text-indent: 30px;
    line-height: 40px;
    color: #000;
}

.about .about-in {
    width: 1020px;
    margin: 0 auto;
    overflow: hidden;
}

.about .about-in .about-in-left {
    float: left;
}

.about .about-in .about-in-right {
    float: right;
    overflow: hidden;
    display: inline-block;
}

.about .about-in .about-in-right .about-right-bt {
    margin-top: 30px;
    overflow: hidden;
}

.about .about-in .about-in-right .about-right-bt h1 {
    /*font-size: 30px;*/
    /*color: #4c4c4c;*/
    /*line-height: 46px;*/
    /*float: left;*/
    font-family: 微软雅黑;
    margin: 0px;
    padding: 0px;
    font-size: 30px;
    color: rgb(76, 76, 76);
    line-height: 46px;
    float: left;
    background-color: rgb(245, 245, 245);
}

.about .about-in .about-in-right .about-right-bt h1 .xiaozi {
    font-size: 20px;
}

.about .about-in .about-in-right .about-right-bt h1 span {
    /*color: #cc1616;*/
    margin: 0px;
    padding: 0px;
    color: rgb(204, 22, 22);
}

.about .about-in .about-in-right .about-right-bt h2 {
    float: right;
    color: #cc1616;
    font-size: 24px;
    line-height: 78px;
}

.about .about-in .about-in-right .about-right-x {
    margin: 10px 0;
}

.about .about-in .about-in-right p {
    font-size: 18px;
    color: #4c4c4c;
    line-height: 36px;
    float: left;
}

.about .about-in .about-in-right .about-gd {
}

.about .about-in .about-in-right .about-gd a {
    color: white;
    font-size: 16px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    margin-top: 14px;
    background-color: #e98e25;
    width: 140px;
}

/*产品线*/
.cpx {
    background: url(../../images/home/cp-bj.png)no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 100%;
    padding: 110px 0 80px 0;
    overflow: hidden;
    height: 412px;
}
.hx-top1,
.hx-bottom1 {
    margin-bottom: 2px;
}
.hx-top1,
.hx-top2,
.hx-bottom1,
.hx-bottom2 {
    border: 1px solid #D03B3B;
}
.biaoyu {
    padding: 30px 0 35px 0;
    background-color: #F5F5F5;
}
.biaoyu > img {
    width: 100%;
}
.biaoyu .cpx-in-left > a {
    display: block;
    line-height: 38px;
    width: 150px;
    float: right;
    margin: 76px 0 0 0;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    background-color: #E98E25;
}
.biaoyu .cpx-in-left {
    width: 99.14529914529915%;
    margin: 50px auto 50px auto;
    overflow: hidden;
}
.biaoyu .cpx-in-left li:nth-child(1) > h3 {
    font-size: 20px;
    color: rgb(212, 151, 47);
    text-align: center;
    line-height: 51px;
    margin: 0px;
    padding: 0px;
}
.biaoyu .cpx-in-left li:nth-child(1) > p {
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    color: rgb(65, 65, 65);
    line-height: 30px; 
}
.biaoyu .cpx-in-left li:nth-child(2) >h3 {
    text-align: center;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    line-height: 51px;
    color: rgb(212, 151, 47);
}
.biaoyu .cpx-in-left li:nth-child(2) > p {
    font-size: 16px;
    color: #414141;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
}
.biaoyu .cpx-in-left li:nth-child(3) > h3 {
    text-align: center;
    font-size: 20px;
    line-height: 51px;
    margin: 0px;
    padding: 0px;
    color: rgb(212, 151, 47);
}
.biaoyu .cpx-in-left li:nth-child(3) > p {
    font-size: 16px;
    color: rgb(65, 65, 65);
    margin: 0px;
    padding: 0px;
    line-height: 30px;
}
.biaoyu .cpx-in-left li:nth-child(4) > h3 {
    font-size: 20px;
    text-align: center;
    color: rgb(212, 151, 47);
    margin: 0px;
    line-height: 101px;
    padding: 0px;
}
.biaoyu .cpx-in-left li {
    float: left;
    padding: 0 35px;
    margin: 0 20px 0 0;
    min-height: 115px;
    width: 23.620689655172413%;
}
.biaoyu .cpx-in-left li:last-child {
    margin: 0px;
}

.biaoyu .cpx-in-left li span {
    font-weight: normal;
    float: right;
}

/*环境*/
.hj-bj {
    background-color: #F5F5F5;
    width: 100%;
    min-width: 1200px;
    padding: 80px 0;
}

.hj-bj .hj-in {
    width: 1050px;
    margin: 0 auto;
    padding-left: 40px;
}

.hj-bj .hj-in .hj-in-bt {
    background-image: url(../../images/home/hj-bj.png);
    background-repeat: no-repeat;
    repeat-x;
    repeat-y;
    background-position: center;
    background-repeat: repeat;
    width: 415px;
    text-align: center;
}

.hj-bj .hj-in .hj-in-bt h1 {
    font-size: 24px;
    color: white;
    line-height: 80px;
}

.hj-bj .hj-in .hj-in-hb {
    margin-top: 30px;
    overflow: hidden;
}

.hj-bj .hj-in .hj-in-hb .hj-hb-left {
    float: left;
    width: 650px;
}

.hj-bj .hj-in .hj-in-hb h2 {
    color: #4c4c4c;
    font-size: 28px;
    line-height: 50px;
    border-bottom: 5px solid #cc1616;
    width: 150px;
}

.hj-bj .hj-in .hj-in-hb .left-in {
    margin: 20px 0 0 75px;
}

.hj-bj .hj-in .hj-in-hb .left-in h3 {
    color: #4c4c4c;
    font-size: 20px;
    line-height: 40px;
}

.hj-bj .hj-in .hj-in-hb .left-in p {
    color: #4c4c4c;
    font-size: 18px;
    line-height: 30px;
    margin-top: 10px;
}

.hj-bj .hj-in .hj-in-hb .hj-hb-right {
    float: right;
}

.hj-bj .hj-in .hj-in-xlc {
    margin-top: 30px;
    overflow: hidden;
}

.hj-bj .hj-in .hj-in-xlc .hj-xlc-left {
    float: left;
    width: 650px;
}

.hj-bj .hj-in .hj-in-xlc h2 {
    color: #4c4c4c;
    font-size: 28px;
    line-height: 50px;
    border-bottom: 5px solid #cc1616;
    width: 150px;
}

.hj-bj .hj-in .hj-in-xlc .left-in {
    margin: 10px 0 0 75px;
}

.hj-bj .hj-in .hj-in-xlc .left-in h3 {
    color: #4c4c4c;
    font-size: 20px;
    line-height: 40px;
}

.hj-bj .hj-in .hj-in-xlc .left-in p {
    color: #4c4c4c;
    font-size: 18px;
    line-height: 30px;
    margin-top: 10px;
}

.hj-bj .hj-in .hj-in-xlc .hj-xlc-right {
    float: right;
}

/*产品展示*/
.cpzs {
    background: url(../../images/home/cpzs-bj.png) no-repeat;
    background-position: center;
    background-repeat: repeat;
    width: 100%;
    min-width: 1200px;
    padding: 50px 0;
    display: inline-block;
}

.cpzs .cpzs-in {
    width: 1200px;
    margin: 0 auto;
}

.cpzs .cpzs-in .cpzs-in-bt {
    width: 150px;
    text-align: center;
    margin: 0 auto;
}

.cpzs .cpzs-in .cpzs-in-bt h1 {
    font-size: 30px;
    color: #ed7e34;
    line-height: 40px;
}

.cpzs .cpzs-in .cpzs-in-bt h1 span {
    font-size: 20px;
    font-weight: normal;
}

.cpzs .cpzs-in .cpzs-in-tp {
    width: 1105px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px;
}

.cpzs .cpzs-in .cpzs-in-tp .tp-left, .tp-zhong {
    float: left;
}

.cpzs .cpzs-in .cpzs-in-tp .tp-right {
    float: left;
}

.cpzs .cpzs-in .cpzs-in-tp .tp-left .t1 {
    margin: 5px;
}
.cpzs .cpzs-in .cpzs-in-tp .tp-left .t1 >img {
    width: 400px;
    height: 260px;
    max-width: 100%;
    max-height: 100%;
}
.cpzs .cpzs-in .cpzs-in-tp .tp-zhong .t1 >img {
    width: 400px;
    height: 260px;
    max-width: 100%;
    max-height: 100%;
}
.cpzs .cpzs-in .cpzs-in-tp .tp-zhong .t1 {
    margin: 5px;
}
.cpzs .cpzs-in .cpzs-in-tp .tp-right .t1 >img {
    width: 275px;
    height: 530px;
    max-width: 100%;
    max-height: 100%;
}
.cpzs .cpzs-in .cpzs-in-tp .tp-right .t1 {
    margin: 5px;
}

.cpzs .cpzs-in .cpzs-in-tp .tp-left, .tp-zhong, .tp-right {
    overflow: hidden;
}

.cpzs .cpzs-in .cpzs-in-tp .t1 {
    position: relative;
}

.cpzs .cpzs-in .cpzs-in-tp .q1 .hov {
    width: 100%;
    height: 100%;
    background: rgba(237, 126, 52, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    text-align: center;
}

.cpzs .cpzs-in .cpzs-in-tp .q1:hover .hov {
    display: block;
}

.cpzs .cpzs-in .cpzs-in-tp .q1 .top-hov {
    padding: 138px 0 0 0;
}
.cpzs .cpzs-in .cpzs-in-tp .q1 .hov-top {
    font-size: 20px;
    text-align: center;
    margin-top: 90px;
    color: #fff;
    font-weight: 600;
}

.cpzs .cpzs-in .cpzs-in-tp .q1 .hov-con {
    font-size: 14px;
    padding: 0 8px;
    box-sizing: border-box;
    margin-top: 10px;
    color: #fff;
}

.cpzs .cpzs-in .cpzs-in-tp .q1 .hov-a {
    margin-top: 10px;
    text-align: center;
}

.cpzs .cpzs-in .cpzs-in-tp .q1 .hov-a a {
    color: #fff;
}

.cpzs .cpzs-in .cpzs-in-gd {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 30px;
}

.cpzs .cpzs-in .cpzs-in-gd .cpzs-fy-left, .cpzs-fy-gd {
    float: left;
}

.cpzs .cpzs-in .cpzs-in-gd .cpzs-fy-right {
    float: right;
}

.cpzs .cpzs-in .cpzs-in-gd .cpzs-fy-left {
    margin-right: 10px;
}

/*<!--标语-->*/
.biaoyu2 img {
    width: 100%;
    min-width: 1200px;
    margin-bottom: 65px;
}

/*合作伙伴*/
.hzhb {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

.hzhb .hzhb-left {
    float: left;
    width: 355px;
    text-align: center;
    margin-bottom: 80px;
}

.hzhb .hzhb-right {
    float: right;
    width: 355px;
    text-align: center;
}

.hzhb .hzhb-left h1 {
    color: #ed7e34;
    font-size: 30px;
    line-height: 50px;
}

.hzhb .hzhb-left .left-01 {
    margin-top: 40px;
    overflow: hidden;
}

.hzhb .hzhb-left .left-01 .left-01-tp, p {
    float: left;
}

.hzhb .hzhb-left .left-01 p {
    color: white;
    font-size: 20px;
    background-color: #cc1616;
    text-align: center;
    width: 170px;
    padding: 34px 0;
}

.hzhb .hzhb-right h1 {
    color: #ed7e34;
    font-size: 30px;
    line-height: 50px;
}

.hzhb .hzhb-right .right-01 {
    margin-top: 40px;
    overflow: hidden;
}

.hzhb .hzhb-right .right-01 .right-01-tp, p {
    float: left;
}

.hzhb .hzhb-right .right-01 p {
    color: white;
    font-size: 20px;
    background-color: #cc1616;
    text-align: center;
    width: 170px;
    padding: 34px 0;
}

/*底部导航*/
.dbdh {
    background-color: #1a1a1a;
    width: 100%;
    min-width: 1200px;
    margin-top: 10px;
}

.dbdh .db-dh {
    width: 880px;
    margin: 0 auto;
    margin-bottom: 1px; 
    overflow: hidden;
}

.dbdh .db-dh li {
    float: left;
    margin: 0 25px;
}

.dbdh .db-dh li a {
    color: white;
    font-size: 18px;
    line-height: 50px;
}

/*底部信息*/
.dbxx {
    background-color: #1a1a1a;
    width: 100%;
    min-width: 1200px;
    padding: 40px 0;
    margin-bottom: 10px;
}

.dbxx .db-xx {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.dbxx .db-xx .logo2 >img {
    width: 160px;
    height: 120px;
    max-width: 100%;
    max-height: 100%;
}
.dbxx .db-xx .logo2, p {
    float: left;
}

.dbxx .db-xx p {
    font-size: 18px;
    color: white;
    line-height: 30px;
    margin-left: 210px;
}

.dbxx .db-xx .ewm {
    float: right;
}

/*底部备案*/
.dbba {
    background-color: #1a1a1a;
    width: 100%;
    min-width: 1200px;
    overflow: hidden;
}

.dbba .db-ba {
    width: 600px;
    margin: 0 auto;
}

.dbba .db-ba p {
    color: white;
    font-size: 18px;
    line-height: 50px;
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
    .biaoyu {
        padding: 30px 0 15px 0;
    }
    .biaoyu .cpx-in-left li {
        width: 48.92%;
        margin: 0 16px 16px 0;
    }
    .biaoyu .cpx-in-left li:nth-child(2n) {
        margin: 0 0 16px 0;
    }
}

@media screen and (max-width: 993px) and (min-width: 767px) {
    .biaoyu {
        padding: 30px 0 15px 0;
    }
    .biaoyu .cpx-in-left li > p {
        text-align: center;
        display: block;
        width: 100%;
    }
    .biaoyu .cpx-in-left li {
        width: 100%;
        float: none;
        margin: 0 0 16px 0;
    }
    .biaoyu .cpx-in-left li:nth-child(2n) {
        margin: 0 0 16px 0;
    }
}
@media screen and (max-width: 768px) and (min-width: 320px) {
    .biaoyu {
        padding: 30px 0 15px 0;
    }
    .biaoyu .cpx-in-left li > p {
        text-align: center;
        display: block;
        width: 100%;
    }
    .biaoyu .cpx-in-left li {
        width: 100%;
        float: none;
        margin: 0 0 16px 0;
    }
    .biaoyu .cpx-in-left li:nth-child(2n) {
        margin: 0 0 16px 0;
    }
}
@media screen and (max-width: 768px) {
    .top .top-in .daohang {
        float: none;
    }

    .top .top-in .daohang li {
        float: none;
    }

    .top .top-in .daohang li a {
        text-align: center;
    }

    .navbar-collapse {
        background-color: #ffffff;
        z-index: 999999999;
    }
}

@media screen and (max-width: 414px) {
    body {
        min-width: 414px;
    }

    .top {
        min-width: 414px;
    }

    .top .top-in {
        width: 414px;
        margin: 0 auto;
    }

    #playBox .oUlplay {
        min-width: 414px;
    }

    .biaoyu {
        display: none;
    }
    .about {
        min-width: 414px;
    }
    .about .about-in .about-in-left {
         max-width: 370px;
     }
    .about .about-in .about-in-left img {
        width: 100%;
    }
    .about .about-in {
        width: 370px;
    }
    .about .about-in>div {
        padding: 0 10px;
    } 
    .cpx {
        display: none;
    }
    .hj-bj {
        display: none;
    }
    .biaoyu2 img {
        display: none;
    }
    .cpzs {
        display: none;
    }
    .dbdh {
        min-width: 414px;
    }
    .dbxx {
        min-width: 414px;
    }
    .dbxx .db-xx {
        width: 414px;
    }
    .dbxx .db-xx p {
        margin-left: 0px;
    }
    .dbdh .db-dh {
        width: 414px;
    }
    .dbdh .db-dh li {
        float: none;
        text-align: center;
    }
    .dbba {
        min-width: 414px;
    }
    .about .about-in .about-in-right .about-right-bt {
        display: none;
    }
    .about .about-in .about-in-right .about-right-x {
        display: none;
    }
    .about .about-in .about-in-right p {
        display: none;
    }
    .about .about-in .about-in-right .about-gd {
        width: 246px;
        margin: 0 auto;
    }
    #playBox .oUlplay li img {
        width: 21.5%;
    }
    #playBox .pre, #playBox .next {
        top: 50px;
    }
    #playBox {
        height: 150px;
    }
    .about {
        padding: 30px 0;
    }
    .hzhb {
        width: 414px;
    }
    .hzhb .hzhb-left {
        float: none;
        width: 355px;
        margin: 0 auto;
    }
    .hzhb .hzhb-right {
        float: none;
        width: 355px;
        margin: 0 auto;
    }
    .hzhb-bt {
        width: 414px;
    }
    .hzhb-bt img {
        width: 100%;
    }
}
@media screen and (max-width: 411px) {
    body {
        min-width: 411px;
    }
    .top {
        min-width: 411px;
    }
    .top .top-in {
        width: 411px;
    }
    .about {
        min-width: 411px;
    }
    .dbxx {
        min-width: 411px;
    }
    .dbba {
        min-width: 411px;
    }
    .about .about-in .about-in-left img {
        width: 100%;
    }
    .dbdh {
        min-width: 411px;
    }
    .dbdh .db-dh {
        width: 411px;
    }
    .hzhb {
        width: 411px;
    }
    .hzhb-bt {
        width: 411px;
    }
    .hzhb-bt img {
        width: 100%;
    }
}
@media screen and (max-width: 375px) {
    body {
        min-width: 375px;
    }
    .top {
        min-width: 375px;
    }
    .top .top-in {
        width: 375px;
    }
    .about {
        min-width: 375px;
    }
    .dbxx {
        min-width: 375px;
    }
    .dbba {
        min-width: 375px;
    }
    #playBox .oUlplay li img {
        width: 19.5%;
    }
    #playBox {
        height: 136px;
    }
    .dbdh {
        min-width: 375px;
    }
    .dbdh .db-dh {
        width: 375px;
    }
    .about .about-in .about-in-right .about-gd {
        width: 250px;
    }
    .dbxx .db-xx {
        width: 375px;
    }
    .about .about-in {
        width: 375px;
    }
    .about .about-in .about-in-left img {
        width: 100%;
    }
    .hzhb {
        width: 375px;
    }
    .hzhb-bt {
        width: 375px;
    }
    .hzhb-bt img {
        width: 100%;
    }
}
@media screen and (max-width: 360px){
    body {
        min-width: 360px;
    }
    .about .about-in {
        width: 360px;
    }
    .top {
        min-width: 360px;
    }
    .top .top-in {
        width: 360px;
    }
    .navbar-header {
        min-width: 360px;
    }
    .about {
        min-width: 360px;
    }
    .dbdh {
        min-width: 360px;
    }
    .dbdh .db-dh {
        width: 360px;
    }
    .dbxx {
        min-width: 360px;
    }
    .dbxx .db-xx {
        width: 360px;
    }
    .dbba {
        min-width: 360px;
    }
    .about .about-in .about-in-left img {
        width: 100%;
    }
    .about .about-in .about-in-right .about-gd {
        width: 222px;
    }
    .hzhb {
        width: 360px;
    }
    .hzhb-bt {
        width: 360px;
    }
    .hzhb-bt img {
        width: 100%;
    }
}
@media screen and (max-width: 320px){
    body {
        min-width: 320px;
    }
    .top {
        min-width: 320px;
    }
    .top .top-in {
        width: 320px;
    }
    .navbar-header {
        min-width: 320px;
    }
    .about {
        min-width: 320px;
    }
    .about .about-in {
        width: 320px;
    }
    .about .about-in .about-in-left {
        max-width: 320px;
    }
    .dbdh {
        min-width: 320px;
    }
    .dbdh .db-dh {
        width: 320px;
    }
    .dbxx {
        min-width: 320px;
    }
    .dbxx .db-xx {
        width: 320px;
    }
    .dbba {
        min-width: 320px;
    }
    .dbba .db-ba {
        width: 320px;
    }
    #playBox {
        display: none;
    }
    .hzhb {
        display: none;
    }
}

